{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "vatonage_mythical:furnace_potash"
		},
		"tags": [
			"furnace"
		],
		"input": "minecraft:charcoal",
		"output": "vatonage_mythical:potash"
	}
}